[security-announce] openSUSE-SU-2018:2674-1: important: Security update for MozillaFirefox